{
"TOTAL_MEMORY": 268435456,
"dataUrl": "Build5-webgl.data.unityweb",
"asmCodeUrl": "Build5-webgl.asm.code.unityweb",
"asmMemoryUrl": "Build5-webgl.asm.memory.unityweb",
"asmFrameworkUrl": "Build5-webgl.asm.framework.unityweb",
"splashScreenStyle": "Dark",
"backgroundColor": "#222C36"
}